# Описание процессинга Аркус-2 (для Linux)
#
arcus2_lin: {
  params: {
    pType = Card,					# Тип средства оплаты. 			Параметр не изменять!
    isFiscal = true,				# Средство оплаты должно регистрироваться в ККТ. 			Параметр не изменять!
    returnByCashForbidden = true,	# Нельзя возвращать наличными покупки, оплаченные данным средством оплаты.		 Параметр не изменять!
    changeAllowed = false,			# Параметр не изменять!
    driverName = "/home/ukm5/mint/credbank/cashreg",	# Заменить на реальное расположение банковского модуля
	awaitSlip = false,
	leadZeroes = "000"
  }
}
